@media(max-width:1500px){

}

@media(max-width:1400px){
    #insta-reel .owl-carousel.owl-drag .owl-item iframe.instagram-media {height: 540px;}
}

@media(max-width:1300px){     
}

@media(max-width:1069px){ 
    
    #insta-reel .owl-carousel.owl-drag .owl-item iframe.instagram-media {height: 500px;}

    #slider .text h2{font-size: 63px;}
    #slider .text p{font-size: 33px;} 

}

@media(max-width:991px){
    
    header .book-now a{
        margin-top: 30px;
    }
 
    #slider{padding: 115px 0 0;}
    #slider .text{padding:10px;}
    #slider .text p{text-align: center; }
    #slider .text h2{font-size: 26px; text-align: center; }

    #box .inner p, #box .inner p a{font-size: 14px;}
    
    #success .content h3{font-size: 25px; margin-bottom: 10px;}
    #success .content p{font-size: 13px;}

    #choose .content h3{font-size: 30px;}
    #choose .content ul li{font-size: 14px;}

    /* #testimonial .iner h4{font-size: 33px;} */

    #insta-reel .owl-carousel.owl-drag .owl-item iframe.instagram-media{
        height: 490px;
    }
    
}

@media(max-width:768px) {

}

@media(max-width:643px){
 
}

@media(max-width:579px){
 
    header .navbar .navbar-brand{width: 33%;}
    header .offcanvas.offcanvas-end{ width: 90%;}
     
    #slider{padding: 115px 0 0;}
    #slider .text{padding: 10px 10px;}
    #slider .text p{text-align: center; }
    #slider .text h2{text-align: center; }

    #treatment h2{font-size: 30px; text-align: center;}
    
    #choose .row{flex-direction: column-reverse;}
 
    #mashin-banner{padding-top: 20px;}
    
    #insta-reel h2 {font-size: 24px;}

    #insta-reel .owl-carousel.owl-drag .owl-item iframe.instagram-media{
        height: 670px;
    }
    
}

@media(max-width:480px){
    


}

@media(max-width:400px){

}

@media(max-width:359px){

    #insta-reel .owl-carousel.owl-drag .owl-item iframe.instagram-media{
        height: 580px;
    }
   
}

